
Redmine - Feature #27680

Changing Subject Line in email notification when an issue is created or updated

2017-11-30 02:43 - Shakeel Masood

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently the format is as follows:

[ProjectName - Task #4983] (Closed) Email Notification Test1

 For email security reasons, we would like to add '#' at the beginning of the subject line:

#[ProjectName - Task #4983] (Closed) Email Notification Test1

 Is it possible?  If so, then how?

Thanks,

Shakeel Masood

MegaChips Technology America,

San Jose, CA 95134, USA.

Related issues:

Is duplicate of Redmine - Feature #13981: Abilty to configure subject of email New

History

#1 - 2017-11-30 02:46 - Shakeel Masood

The 'desired' format, somehow got messed up, below is what we need, add a # at the beginning in the subject line:

#[ProjectName - Task #4983] (Closed) Email Notification Test1

#2 - 2017-11-30 05:05 - Go MAEDA

- Tracker changed from Defect to Feature

- Description updated

#3 - 2017-12-18 17:19 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13981.

#4 - 2017-12-18 17:20 - Toshi MARUYAMA

- Is duplicate of Feature #13981: Abilty to configure subject of email added
